{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-3148715A-05C1-4793-9B2B-6DB66D7C101D",
  "title": "IPv6",
  "ordinal": 38,
  "parent_title": "Additional Configuration Options",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-3148715A-05C1-4793-9B2B-6DB66D7C101D.html",
  "topic_cluster": {
    "clustering_title": "IPv6",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-3148715A-05C1-4793-9B2B-6DB66D7C101D",
        "clustering_title": "IPv6"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-3148715A-05C1-4793-9B2B-6DB66D7C101D",
        "clustering_title": "IPv6"
      }
    ]
  }
}
